body {
	font-family: "Arial Rounded MT Bold", Arial, Helvetica, sans-serif;
	background-color: #CCCCCC;
	color: #1A1A1A;
	margin: 0;
	padding: 0;
	text-align: center;
}
p {
	margin-top: 0;
	/* background-color: #FFFF66; */
}
/*********************** DIVS ************************************************************************/
#container {
	width: 850px;
	margin: 5px auto;
	padding: 0;
	border-color: #440909;
	border-width: 7px; 
	border-style: ridge;
}
#header {
	border: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#mainContent {
	background-color: #FFFFFF;
	margin: 0;
	padding:  0 0 7px 0;	
	overflow: hidden;
}
#mainContent p {
	margin-left: 7px;
	margin-right: 7px;
}
#slideShow {
	float: right;
	margin: 7px;
}
#videoBox {
	width: 790px;
	margin: 7px auto;
	padding: 0;
	border-color: #9D0306;
	border-width: 7px; 
	border-style: groove;
}
#topicColumn {
	float: left;
	width: 290px;
	margin: 0 0 0 22px;
	padding: 0;
	text-align: left;
}
#topicColumn img {
	margin-left: -20px;
}
#leftColumn {
	float: left;
	width: 300px;
	margin: 0 0 0 7px;
	padding: 0;
	text-align: left;
}
#rightColumn {
	float: right;
	width: 510px;
	margin: 0 7px 0 0;
	padding: 7px;
	text-align: left;
	border: 1px solid #B8494B;
	background-color: #F2F2F2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #2B2B2B;
}
#footer {
	width: 850px;
	background-image: url(../jpg/footer.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	text-align: center;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#copyright {	
	font-family: "Arial Rounded MT Bold", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1A1A1A;
	text-align: center;
}
/****************** CLASSES *****************************************************************************/
.staffBox {
	width: 190px;
	margin: 1px;
	padding: 1px;
	border-color: #9D0306;
	border-width: 5px; 
	border-style: groove;
	background-color: #B8494B;
	display: inline-block;
	text-align: center;
}
.formBox {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #620D0D;
	background-color: #F3E0E2;
	border: 1px solid #9D0306;
	padding: 2px;
}
/****************** FONTS *****************************************************************************/
.rounded {
	font-family: "Arial Rounded MT Bold", Arial, Helvetica, sans-serif;
}
.narrow {
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
}
.plain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.dataResults {
	font-family: "Courier New", Courier, mono;
}
.italic {
	font-style:italic;
}
.bold {
	font-weight: bold;
}
/***************************** FONT SIZES ******************************************************************/
.xxlarge {
	font-size: 22px;
}
.xlarge {
	font-size: 20px;
}
.large {
	font-size: 18px;
}
.medium {
	font-size: 16px;
}
.small {
	font-size: 14px;
}
.xsmall {
	font-size: 12px;
}
.xxsmall {
	font-size: 10px;
}
/*************************** FONT COLORS *********************************************************************/
.softBlk {
	color: #2B2B2B;
}
.deepRed {
	color: #620D0D;
}
.orange {
	color: #FF9900;
}
.burgundy {
	color: #9D0306;
}
.blush {
	color: #B8494B;
}
.red {
	color: #FF0000;
}
.green {
	color: #0E6919;
}
.white {
	color: #FFFFFF;
}
.gray {
	color: #CCCCCC;
}
.error {
	color: #FF0000;
}
/********************** ALIGNMENT **************************************************************************/
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.rightie {
	float: right;
}
.leftie {
	float: left;
}
.floatRight {
	float: right;
	margin-left: .8em;
}
.floatLeft {
	float: left;
	margin-right: .8em;
}
.clear {
	clear: both;
}
.center {
	text-align: center;
}
.centerMarge {
	margin: 0 auto;
}
.centerTable {
	margin: 0 auto;
	text-align: center;
}
.margoT {
	margin-top: 2px;
}
.margoB {
	margin-bottom: 5px;
}
.margoNo {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.topSpace {
	margin-top: 3px;
}
.botSpace {
	margin-bottom: 3px;
}
/************************************************************************************************/
/* Use this to remove borders for all images that are links */
a img{
	border-width: 0;
}
/************* FOOTER LINKS *********************************************************************************/
.footLinks {
	font-family: "Arial Rounded MT Bold", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.footLink:link {
	text-decoration: none;
	color: #440909;
}
a.footLink:visited {
	text-decoration: none;
	color: #440909;
}
a.footLink:hover {
	text-decoration: underline;
	color: #9D0306;
}
a.footLink:active {
	text-decoration: none;
	color: #440909;
}
/************* TEXT LINKS *********************************************************************************/
a.textLink:link {
	text-decoration: none;
	color: #440909;
}
a.textLink:visited {
	text-decoration: none;
	color: #440909;
}
a.textLink:hover {
	text-decoration: none;
	color: #9D0306;
}
a.textLink:active {
	text-decoration: none;
	color: #440909;
}
/************* UNDERLINE TEXT LINKS *********************************************************************************/
a.textLine:link {
	text-decoration: underline;
	color: #440909;
}
a.textLine:visited {
	text-decoration: underline;
	color: #440909;
}
a.textLine:hover {
	text-decoration: underline;
	color: #9D0306;
}
a.textLine:active {
	text-decoration: underline;
	color: #440909;
}